@charset "utf-8";
/* CSS Document */
.banner_dt p,.banner_dt table,.banner_dt span,.banner_dt div,.banner_dt html,.banner_dt body,.banner_dt ul,.banner_dt li,.banner_dt a,.banner_dt img,.banner_dt h4,.banner_dt input{ margin:0px; padding:0px;  font-size:12px;text-shadow:0 1px 1px rgba(0,0,0,.1)}
.banner_dt li,a{ text-decoration:none; }
.banner_dt a{ text-decoration:none; }
.banner_dt a.skyblue{color:#03BDFC}

.hand{ cursor:pointer; _cursor:hand}

.banner_dt{ position:relative; height:315px; top:-14px; text-align:center;  }
.classBanner_dt{position:relative; height:389px; top:-14px; }
.bannerWrap_dt{ width:1000px; overflow:auto; margin:0 auto; position:relative; top:-40px; left:-50px; z-index:100;}
.bannerWrap_dt ul.showList_dt{ margin:0 auto; float:right  }
.bannerWrap_dt ul.showList_dt li{ width:23px; height:23px; background:url(../images/circle1.png) no-repeat; margin:5px; float:left; color:#fff; padding-top:1px; text-align:center;z-index:100;  }
.bannerWrap_dt ul.showList_dt li.special_dt{ background:url(../images/circle2.png) no-repeat;  color:#048fd5;z-index:100;}
